@charset "utf-8";
/* CSS Document */
body{
	background:#000;
	/*color: #FFF;*/
}
#head{
	background-color:#F60;
	width:auto;
	border-radius: 0px 0px 0px 0px; 
	margin-top:-10px;
	margin-left:-10px;
	margin-right:-10px;
}
#head_img{
	border-radius: 20px 20px 20px 20px;
	box-shadow: 0px 0px 0px #FFF; 
}

#domn_index{
	background-color:#F60;
	width:auto;
	height:auto;
	border-radius: 0px 0px 0px 0px;
	margin-left:-10px;
	margin-right:-10px;
}


#menu1,#menu2,#menu3,#menu4,#menu5{
	color: #FFF;
	width:200px;
	height:50px;
	float:left;
	text-align: center;
	line-height:50px;
	border-radius: 10px 10px 10px 10px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
} 
#menu6{
	width:200px;
	height:50px;
	text-align: center;
	line-height:50px;
	border-radius: 10px 10px 10px 10px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
} 
#menu1:hover,#menu2:hover,#menu3:hover,#menu4:hover,#menu5:hover,#menu6:hover {
    background-color: #FFF;
    color: red;
	border-radius: 10px 10px 10px 10px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}
#menu1:active,#menu2:active,#menu3:active,#menu4:active,#menu5:active,#menu6:active {
	background-color: #FFF;
    color: red;
	border-radius: 10px 10px 10px 10px;
}
.link1{
	background-color: #03F;
	width:200px;
	height:50px;
	text-align: center;
	line-height:50px;
	float:right;
	border-radius: 0px 20px 0px 0px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
} 
.link2{
	background-color: #03F;
	width:200px;
	height:50px;
	text-align: center;
	line-height:50px;
	float:right;
	border-radius: 20px 00px 0px 0px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
} 
.link1:hover{
    background-color: #090;
    color: #FFF;
	border-radius: 0px 20px 0px 0px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}
.link2:hover{
    background-color: #090;
    color: #FFF;
	border-radius: 20px 00px 0px 0px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}
.link3{
	background-color: #03F;
	width:200px;
	height:50px;
	text-align: center;
	line-height:50px;
	float:right;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
} 
.link3:hover{
    background-color: #090;
    color: #FFF;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}

#quick_menu{
	background-color:#CC0;
	color: #FFF;
	width:auto;
	height:auto;
	text-align: center;
	border-radius: 5px 5px 5px 5px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
	position:relative;
	line-height:30px;
	
} 
#quick_menu:hover {
    background-color: #FFF;
    color: red;
	border-radius: 5px 5px 5px 5px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}
#quick_menu:active {
	background-color: #FFF;
    color: red;
	border-radius: 5px 5px 5px 5px;
}



.img{
   /* box-shadow: 10px 10px 10px #888888; */
	border-radius: 25px 25px 25px 25px;
	margin-bottom:5px;
}
.img_show{
   /* box-shadow: 10px 10px 10px #888888; */
	border-radius: 25px 25px 25px 25px;
	margin-bottom:5px;
	filter: alpha(opacity=100); opacity:1.0;
}

.table_product_show{
	box-shadow: 10px 10px 10px #888888; 
	background-color: #FFF;
	color: #000;
	width:1200px;
	height:auto;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
	line-height:30px;
	
}

#product_show_full{
	box-shadow: 10px 10px 10px #888888; 
	background-color: #FFF;
	color: #000;
	width:auto;
	height:auto;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
	line-height:30px;
	
} 
	
#product_show_css{
	box-shadow: 10px 10px 10px #888888; 
	background-color: #FFF;
	color: #000;
	width:auto;
	height:auto;
	text-align: center;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.5s ease-out;
 	-moz-transition: background-color 0.5s ease-out;
  	-o-transition: background-color 0.5s ease-out;
  	transition: background-color 0.5s ease-out;
	line-height:30px;
	
} 
#product_show_css:hover {
	box-shadow: 10px 10px 10px #888888; 
    background-color: #F60;
    color: #FFF;
	border-radius: 20px 20px 20px 20px;
	-webkit-transition: background-color 0.3s ease-out;
 	-moz-transition: background-color 0.3s ease-out;
  	-o-transition: background-color 0.3s ease-out;
  	transition: background-color 0.3s ease-out;
}
#product_show_css:active {
    box-shadow: 10px 10px 10px #888888; 
	background-color: #FF0;
    color: #F60;
	border-radius: 20px 20px 20px 20px;
}


a{
	text-decoration: none;
}
a:link {
    color: #0033CC;
}
a:visited {
    color: #0033CC;
}
a:hover {
    color: #000;
}
a:active {
    color: #666;
}
.alink{
	text-decoration: none;
}
.alink:link {
    color: #FFF;
}
.alink:visited {
    color: #FFF;
}
.alink:hover {
    color: #FC0;
}
.alink:active {
    color: #666;
}
#alink{
	text-decoration: none;
}
#alink:link {
    color: #000;
}
#alink:visited {
    color: #000;
}
#alink:hover {
    color: #F60;
}
#alink:active {
    color: #F99;
}

